<!DOCTYPE html>
<head>
	<%- include('partials/header.ejs') %>
</head>
	<body>
		<form action="/" method="post">
			<div class="content">
				<div class="info">
					<h1>Star Wars Planets</h1>
					<p>Click any option to start!</p>
				</div>
				<p class="item"><a class="button" href="/add">Add Planet</a></p>
				<p class="item"><a class="button" href="/list">My Planets List</a></p>
				<p class="item"><a class="button" href="/random">Random API Planet</a></p>
			</div>
		</form>
	</body>
</html>